<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="012afd0c286468e26e4e19436a090c9b">
  <dict>
    <!--2024-05-31 14:57:15.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2024-07-15 08:57:14.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2024-07-15 08:57:14.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2024-05-31 14:57:15.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:57:15.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2024-05-31 14:57:15.000-->
    <string key="voicemail_carrier">Telkom</string>
    <!--2024-05-31 14:57:15.000-->
    <string key="voicemail_number">132</string>
    <!--2024-05-31 14:57:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
